AI가전센터

한국기계전기전자시험연구원

보유장비현황

장비정보

  • 제작사

    Keysight

  • 모델 명

    Novus Mini

    내용연수

    10년

  • 구분

    주장비

    용도

    시험

  • 표준 분류

    전기/전자장비 > 측정시험장비 > 유무선네트워크측정시험장비

  • 취득일

    2024.12.19.

    취득금액

    ₩68,310,000

  • 인증정보

    RFC2544,RFC2889,RFC3918,IEEE802

  • 기능

    이더넷(LAN, WAN)네트워크 품질 평가 지원 - 산업표준 RFC 테스트 기능(RFC2544, RFC2889, RFC3918) - TSN(Time Sensitive Networking) 프로토콜 - IEEE 802.1AS-2011 - IEEE 802.1AS-2020 - IEEE 802.1Qav - IEEE 802.1Qbv - IEEE 802.1Qat - IEEE 802.1CB - IEEE 802.1Qci - IEEE 1722

  • 장비 상세설명

    - 3Speed(2.5G, 1G, 100M) line-rate 패킷 캡처 및 디코드 툴 감지, 데이터 전송 에러 디버깅 기능 제공 - RFC2544, RFC2889, RFC3918을 포함한 산업표준 RFC 테스트 기능 - RFC 벤치마킹 테스트시 간소화된 인터페이스의 Quick Test 기능 - Latency Measurement Resolution ≤ 3.5 nanoseconds - Time Sensitive Networking 프로토콜 : IEEE 802.1AS-2011 and IEEE 802.1AS-2020, IEEE 802.1Qav, IEEE 802.1Qbv, IEEE 802.1Qat, IEEE 802.1CB, IEEE 802.1Qci., IEEE 1722 지원 - 시험결과값을 CSV, PDF, HTML 형태 등으로 저장하는 리포팅 기능

장비 사용법

  • 사용형태

    직접사용

    설치형태

    이동형

  • 사용료 형태

    시간별

    장비 사용료

    [EA] ₩180,000